--- old/usr/src/man/man1m/cfgadm_cardbus.1m	2014-11-12 17:44:34.047252812 +0100
+++ /dev/null	2014-11-12 17:44:34.000000000 +0100
@@ -1,58 +0,0 @@
-'\" te
-.\" Copyright (c) 2003 Sun Microsystems, Inc. All Rights Reserved.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CFGADM_CARDBUS 1M "Jul 11, 2006"
-.SH NAME
-cfgadm_cardbus \- cardbus hardware specific commands for cfgadm
-.SH SYNOPSIS
-.LP
-.nf
-\fB/usr/sbin/cfgadm\fR [\fB-f \fR] [\fB-y \fR | \fB-n \fR] [\fB-v\fR]
-     [\fB-o\fR \fIhardware_options\fR] \fB-c\fR\fI function\fR \fIap_id\fR [\fIap_id\fR]
-.fi
-
-.LP
-.nf
-\fB/usr/sbin/cfgadm\fR [\fB-f \fR] [\fB-y \fR | \fB-n \fR] [\fB-v\fR]
-     [\fB-o\fR \fIhardware_options\fR] \fB-x\fR\fI hardware_function\fR \fIap_id\fR
-     [\fIap_id\fR]
-.fi
-
-.LP
-.nf
-\fB/usr/sbin/cfgadm\fR [\fB-v\fR] [\fB-s\fR \fIlisting_options\fR]
-     [\fB-o\fR \fIhardware_options\fR] [\fB-l\fR [\fIap_id\fR | \fIap_type\fR]]
-.fi
-
-.LP
-.nf
-\fB/usr/sbin/cfgadm\fR [\fB-v\fR] [\fB-o\fR \fIharware_options\fR] \fB-t\fR \fIap_id\fR [\fIap_id\fR]
-.fi
-
-.LP
-.nf
-\fB/usr/sbin/cfgadm\fR [\fB-v\fR] [\fB-o\fR \fIhardware_function\fR] \fB-h\fR
-     [\fIap_id\fR| \fI ap_type\fR]
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The CardBus slots in Solaris are hot plug capable. This capability is supported
-by the \fBPCI\fR hardware specific library \fB/usr/lib/cfgadm/pci.so.1\fR
-through the \fBcfgadm\fR command (see \fBcfgadm\fR(1M)).
-.sp
-.LP
-The hot plug administrative models between CardBus, PCI, CompactPCI, and PCI
-Express operate the same fashion. Please refer to \fBcfgadm_pci\fR(1M) for the
-usage information.
-.SH SEE ALSO
-.sp
-.LP
-\fBcfgadm\fR(1M), \fBconfig_admin\fR(3CFGADM), \fBlibcfgadm\fR(3LIB),
-\fBattributes\fR(5)
-.sp
-.LP
-\fI\fR
